{
//=========Macro generated from canvas: myC1/
//=========  (Fri May 16 23:12:59 2014) by ROOT version5.34/18
   TCanvas *myC1 = new TCanvas("myC1", "",8,31,500,400);
   gStyle->SetOptStat(0);
   gStyle->SetOptTitle(0);
   myC1->Range(-0.8641975,-0.2303797,5.308642,1.41519);
   myC1->SetFillColor(0);
   myC1->SetBorderMode(0);
   myC1->SetBorderSize(2);
   myC1->SetTickx(1);
   myC1->SetTicky(1);
   myC1->SetLeftMargin(0.14);
   myC1->SetRightMargin(0.05);
   myC1->SetTopMargin(0.07);
   myC1->SetBottomMargin(0.14);
   myC1->SetFrameLineWidth(3);
   myC1->SetFrameBorderMode(0);
   myC1->SetFrameLineWidth(3);
   myC1->SetFrameBorderMode(0);
   
   TGraphErrors *gre = new TGraphErrors(1);
   gre->SetName("");
   gre->SetTitle("");
   gre->SetFillColor(1);
   gre->SetLineWidth(3);
   gre->SetMarkerStyle(20);
   gre->SetMarkerSize(1.5);
   gre->SetPoint(0,3.25,0.7462792);
   gre->SetPointError(0,0.75,0.1619045);
   
   TH1F *Graph_Graph1 = new TH1F("Graph_Graph1","",100,0,5);
   Graph_Graph1->SetMinimum(0);
   Graph_Graph1->SetMaximum(1.3);
   Graph_Graph1->SetDirectory(0);
   Graph_Graph1->SetStats(0);
   Graph_Graph1->SetLineWidth(3);
   Graph_Graph1->SetMarkerStyle(20);
   Graph_Graph1->SetMarkerSize(1.5);
   Graph_Graph1->GetXaxis()->SetTitle("|y|");
   Graph_Graph1->GetXaxis()->SetNdivisions(505);
   Graph_Graph1->GetXaxis()->SetLabelFont(42);
   Graph_Graph1->GetXaxis()->SetLabelOffset(0.015);
   Graph_Graph1->GetXaxis()->SetLabelSize(0.05);
   Graph_Graph1->GetXaxis()->SetTitleSize(0.06);
   Graph_Graph1->GetXaxis()->SetTitleFont(42);
   Graph_Graph1->GetYaxis()->SetTitle("R_{FB}");
   Graph_Graph1->GetYaxis()->SetLabelFont(42);
   Graph_Graph1->GetYaxis()->SetLabelSize(0.05);
   Graph_Graph1->GetYaxis()->SetTitleSize(0.06);
   Graph_Graph1->GetYaxis()->SetTitleFont(42);
   Graph_Graph1->GetZaxis()->SetLabelFont(42);
   Graph_Graph1->GetZaxis()->SetLabelSize(0.05);
   Graph_Graph1->GetZaxis()->SetTitleSize(0.06);
   Graph_Graph1->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph1);
   
   gre->Draw("pa");
   TLine *line = new TLine(0,1,5,1);

   Int_t ci;   // for color index setting
   ci = TColor::GetColor("#cccccc");
   line->SetLineColor(ci);
   line->SetLineStyle(2);
   line->SetLineWidth(3);
   line->Draw();
   TLatex *   tex = new TLatex(0.2,0.83,"#splitline{LHCb}{#scale[0.8]{pPb #sqrt{s_{NN}} = 5 TeV}}");
tex->SetNDC();
   tex->SetTextFont(42);
   tex->SetTextSize(0.06);
   tex->SetLineWidth(2);
   tex->Draw();
      tex = new TLatex(0.17,0.32,"EPS09 at LO in Ref.[9]");
tex->SetNDC();
   tex->SetTextFont(42);
   tex->SetTextSize(0.045);
   tex->SetLineWidth(2);
   tex->Draw();
   
   TLegend *leg = new TLegend(0.16,0.18,0.7,0.28,NULL,"brNDC");
   leg->SetBorderSize(0);
   leg->SetTextFont(62);
   leg->SetLineColor(1);
   leg->SetLineStyle(1);
   leg->SetLineWidth(3);
   leg->SetFillColor(10);
   leg->SetFillStyle(1001);
   TLegendEntry *entry=leg->AddEntry("TPolyLine","#Upsilon(1S)","F");

   ci = TColor::GetColor("#003333");
   entry->SetFillColor(ci);
   entry->SetFillStyle(3345);

   ci = TColor::GetColor("#003333");
   entry->SetLineColor(ci);
   entry->SetLineStyle(1);
   entry->SetMarkerColor(1);
   entry->SetMarkerStyle(21);
   entry->SetMarkerSize(1);
   entry->SetTextFont(62);
   entry=leg->AddEntry("TPolyLine","Prompt J/#psi","F");

   ci = TColor::GetColor("#ff6666");
   entry->SetFillColor(ci);
   entry->SetFillStyle(3354);

   ci = TColor::GetColor("#ff6666");
   entry->SetLineColor(ci);
   entry->SetLineStyle(1);
   entry->SetMarkerColor(1);
   entry->SetMarkerStyle(21);
   entry->SetMarkerSize(1);
   entry->SetTextFont(62);
   leg->Draw();
   
   Double_t *dum = 0;
   TPolyLine *pline = new TPolyLine(20,dum,dum,"");

   ci = TColor::GetColor("#ff6666");
   pline->SetFillColor(ci);
   pline->SetFillStyle(3354);

   ci = TColor::GetColor("#ff6666");
   pline->SetLineColor(ci);
   pline->SetLineWidth(0);
   pline->SetPoint(0,0.25,0.9715121);
   pline->SetPoint(1,0.75,0.9046401);
   pline->SetPoint(2,1.25,0.8377343);
   pline->SetPoint(3,1.75,0.7571444);
   pline->SetPoint(4,2.25,0.6892006);
   pline->SetPoint(5,2.75,0.6108534);
   pline->SetPoint(6,3.25,0.5377313);
   pline->SetPoint(7,3.75,0.4632769);
   pline->SetPoint(8,4.25,0.4242153);
   pline->SetPoint(9,4.75,0.3996483);
   pline->SetPoint(10,4.75,0.7830931);
   pline->SetPoint(11,4.25,0.7978808);
   pline->SetPoint(12,3.75,0.8167672);
   pline->SetPoint(13,3.25,0.850109);
   pline->SetPoint(14,2.75,0.8888268);
   pline->SetPoint(15,2.25,0.8992447);
   pline->SetPoint(16,1.75,0.9268537);
   pline->SetPoint(17,1.25,0.9573398);
   pline->SetPoint(18,0.75,0.9731721);
   pline->SetPoint(19,0.25,0.9984811);
   pline->Draw("fsame");
   
   Double_t *dum = 0;
   pline = new TPolyLine(20,dum,dum,"");

   ci = TColor::GetColor("#003333");
   pline->SetFillColor(ci);
   pline->SetFillStyle(3345);

   ci = TColor::GetColor("#003333");
   pline->SetLineColor(ci);
   pline->SetLineWidth(0);
   pline->SetPoint(0,0.25,0.9623421);
   pline->SetPoint(1,0.75,0.8783601);
   pline->SetPoint(2,1.25,0.8031392);
   pline->SetPoint(3,1.75,0.7227821);
   pline->SetPoint(4,2.25,0.6462499);
   pline->SetPoint(5,2.75,0.582019);
   pline->SetPoint(6,3.25,0.534714);
   pline->SetPoint(7,3.75,0.5255009);
   pline->SetPoint(8,4.25,0.5339668);
   pline->SetPoint(9,4.75,0.5563332);
   pline->SetPoint(10,4.75,0.8865308);
   pline->SetPoint(11,4.25,0.862933);
   pline->SetPoint(12,3.75,0.8359788);
   pline->SetPoint(13,3.25,0.8426406);
   pline->SetPoint(14,2.75,0.8545523);
   pline->SetPoint(15,2.25,0.8869225);
   pline->SetPoint(16,1.75,0.911188);
   pline->SetPoint(17,1.25,0.942331);
   pline->SetPoint(18,0.75,0.9644069);
   pline->SetPoint(19,0.25,0.9912335);
   pline->Draw("fsame");
   
   gre = new TGraphErrors(3);
   gre->SetName("Graph0");
   gre->SetTitle("Graph");
   gre->SetFillColor(1);
   gre->SetLineColor(4);
   gre->SetLineWidth(3);
   gre->SetMarkerColor(4);
   gre->SetMarkerStyle(26);
   gre->SetMarkerSize(1.5);
   gre->SetPoint(0,2.75,0.92);
   gre->SetPointError(0,0.25,0.11);
   gre->SetPoint(1,3.25,0.84);
   gre->SetPointError(1,0.25,0.08);
   gre->SetPoint(2,3.75,0.72);
   gre->SetPointError(2,0.25,0.09);
   
   TH1F *Graph_Graph2 = new TH1F("Graph_Graph2","Graph",100,2.35,4.15);
   Graph_Graph2->SetMinimum(0.59);
   Graph_Graph2->SetMaximum(1.07);
   Graph_Graph2->SetDirectory(0);
   Graph_Graph2->SetStats(0);
   Graph_Graph2->SetLineWidth(3);
   Graph_Graph2->SetMarkerStyle(20);
   Graph_Graph2->SetMarkerSize(1.5);
   Graph_Graph2->GetXaxis()->SetNdivisions(505);
   Graph_Graph2->GetXaxis()->SetLabelFont(42);
   Graph_Graph2->GetXaxis()->SetLabelOffset(0.015);
   Graph_Graph2->GetXaxis()->SetLabelSize(0.05);
   Graph_Graph2->GetXaxis()->SetTitleSize(0.06);
   Graph_Graph2->GetXaxis()->SetTitleFont(42);
   Graph_Graph2->GetYaxis()->SetLabelFont(42);
   Graph_Graph2->GetYaxis()->SetLabelSize(0.05);
   Graph_Graph2->GetYaxis()->SetTitleSize(0.06);
   Graph_Graph2->GetYaxis()->SetTitleFont(42);
   Graph_Graph2->GetZaxis()->SetLabelFont(42);
   Graph_Graph2->GetZaxis()->SetLabelSize(0.05);
   Graph_Graph2->GetZaxis()->SetTitleSize(0.06);
   Graph_Graph2->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph2);
   
   gre->Draw("p");
   
   gre = new TGraphErrors(3);
   gre->SetName("Graph1");
   gre->SetTitle("Graph");
   gre->SetFillColor(1);
   gre->SetLineColor(4);
   gre->SetLineWidth(3);
   gre->SetMarkerColor(4);
   gre->SetMarkerStyle(26);
   gre->SetMarkerSize(1.5);
   gre->SetPoint(0,2.75,0.92);
   gre->SetPointError(0,0.25,0.15);
   gre->SetPoint(1,3.25,0.84);
   gre->SetPointError(1,0.25,0.12);
   gre->SetPoint(2,3.75,0.72);
   gre->SetPointError(2,0.25,0.12);
   gre->Draw("z");
   
   gre = new TGraphErrors(3);
   gre->SetName("Graph2");
   gre->SetTitle("Graph");
   gre->SetFillColor(1);
   gre->SetLineColor(2);
   gre->SetLineWidth(3);
   gre->SetMarkerColor(2);
   gre->SetMarkerStyle(25);
   gre->SetMarkerSize(1.5);
   gre->SetPoint(0,2.75,0.72);
   gre->SetPointError(0,0.25,0.05);
   gre->SetPoint(1,3.25,0.62);
   gre->SetPointError(1,0.25,0.03);
   gre->SetPoint(2,3.75,0.64);
   gre->SetPointError(2,0.25,0.04);
   
   TH1F *Graph_Graph3 = new TH1F("Graph_Graph3","Graph",100,2.35,4.15);
   Graph_Graph3->SetMinimum(0.572);
   Graph_Graph3->SetMaximum(0.788);
   Graph_Graph3->SetDirectory(0);
   Graph_Graph3->SetStats(0);
   Graph_Graph3->SetLineWidth(3);
   Graph_Graph3->SetMarkerStyle(20);
   Graph_Graph3->SetMarkerSize(1.5);
   Graph_Graph3->GetXaxis()->SetNdivisions(505);
   Graph_Graph3->GetXaxis()->SetLabelFont(42);
   Graph_Graph3->GetXaxis()->SetLabelOffset(0.015);
   Graph_Graph3->GetXaxis()->SetLabelSize(0.05);
   Graph_Graph3->GetXaxis()->SetTitleSize(0.06);
   Graph_Graph3->GetXaxis()->SetTitleFont(42);
   Graph_Graph3->GetYaxis()->SetLabelFont(42);
   Graph_Graph3->GetYaxis()->SetLabelSize(0.05);
   Graph_Graph3->GetYaxis()->SetTitleSize(0.06);
   Graph_Graph3->GetYaxis()->SetTitleFont(42);
   Graph_Graph3->GetZaxis()->SetLabelFont(42);
   Graph_Graph3->GetZaxis()->SetLabelSize(0.05);
   Graph_Graph3->GetZaxis()->SetTitleSize(0.06);
   Graph_Graph3->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph3);
   
   gre->Draw("p");
   
   gre = new TGraphErrors(3);
   gre->SetName("Graph3");
   gre->SetTitle("Graph");
   gre->SetFillColor(1);
   gre->SetLineColor(2);
   gre->SetLineWidth(3);
   gre->SetMarkerColor(2);
   gre->SetMarkerStyle(25);
   gre->SetMarkerSize(1.5);
   gre->SetPoint(0,2.75,0.72);
   gre->SetPointError(0,0.25,0.09);
   gre->SetPoint(1,3.25,0.62);
   gre->SetPointError(1,0.25,0.05);
   gre->SetPoint(2,3.75,0.64);
   gre->SetPointError(2,0.25,0.06);
   gre->Draw("z");
   
   gre = new TGraphErrors(1);
   gre->SetName("");
   gre->SetTitle("");
   gre->SetFillColor(1);
   gre->SetLineWidth(3);
   gre->SetMarkerStyle(20);
   gre->SetMarkerSize(1.5);
   gre->SetPoint(0,3.25,0.7462792);
   gre->SetPointError(0,0.75,0.1619045);
   
   TH1F *Graph_Graph_Graph14 = new TH1F("Graph_Graph_Graph14","",100,0,5);
   Graph_Graph_Graph14->SetMinimum(0);
   Graph_Graph_Graph14->SetMaximum(1.3);
   Graph_Graph_Graph14->SetDirectory(0);
   Graph_Graph_Graph14->SetStats(0);
   Graph_Graph_Graph14->SetLineWidth(3);
   Graph_Graph_Graph14->SetMarkerStyle(20);
   Graph_Graph_Graph14->SetMarkerSize(1.5);
   Graph_Graph_Graph14->GetXaxis()->SetTitle("|y|");
   Graph_Graph_Graph14->GetXaxis()->SetNdivisions(505);
   Graph_Graph_Graph14->GetXaxis()->SetLabelFont(42);
   Graph_Graph_Graph14->GetXaxis()->SetLabelOffset(0.015);
   Graph_Graph_Graph14->GetXaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph14->GetXaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph14->GetXaxis()->SetTitleFont(42);
   Graph_Graph_Graph14->GetYaxis()->SetTitle("R_{FB}");
   Graph_Graph_Graph14->GetYaxis()->SetLabelFont(42);
   Graph_Graph_Graph14->GetYaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph14->GetYaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph14->GetYaxis()->SetTitleFont(42);
   Graph_Graph_Graph14->GetZaxis()->SetLabelFont(42);
   Graph_Graph_Graph14->GetZaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph14->GetZaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph14->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph_Graph14);
   
   gre->Draw("p");
   
   gre = new TGraphErrors(1);
   gre->SetName("");
   gre->SetTitle("");
   gre->SetFillColor(1);
   gre->SetLineWidth(3);
   gre->SetMarkerStyle(20);
   gre->SetMarkerSize(1.5);
   gre->SetPoint(0,3.25,0.7462792);
   gre->SetPointError(0,0.75,0.1787021);
   gre->Draw("z");
   myC1->Modified();
   myC1->cd();
   myC1->SetSelected(myC1);
}
